.shadebaslik {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
}

.thumbnail{
	position: relative;
	z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
	position: absolute;
	background-color: white;
	padding: 0px;
	left: -1000px;
	border: 0px;
	visibility: hidden;
	color: black;
	text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
	border-width: 0;
	padding: 0px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
	visibility: visible;
	top: -100px;
	left: 60px;
}

.trbaslik {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #F06;
}
.ingbaslik {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #903;
}
.fiyatline {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.fiyatlinebaslik {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.breadcrumb {
	color: #666;
	border: 1px solid #CCC;
	background-image: url(images/tile.png);
	background-repeat: repeat-x;
	clear: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 25px;
	text-align: left;
	list-style-type: none;
	list-style-position: inside;
	display: inline-block;
	float: left;
	width: 260px;
	clip: rect(auto,auto,auto,-20px);
	margin-left: -40px;
	padding-left: 40px;
}

.breadcrumb a {
	color: #666;
	background-image: url(images/tile.png);
	background-repeat: repeat-x;
	clear: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 25px;
	text-align: left;
	list-style-type: none;
	list-style-position: inside;
	display: inline-block;
	float: left;
	width: 260px;
	clip: rect(auto,auto,auto,-20px);
	margin-left: -40px;
	padding-left: 40px;
}

.breadcrumb a:hover{
	color: #666;
	background-image: url(images/tile.png);
	background-repeat: repeat-x;
	clear: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 25px;
	text-align: left;
	list-style-type: none;
	list-style-position: inside;
	display: inline-block;
	float: left;
	width: 260px;
	clip: rect(auto,auto,auto,-20px);
	margin-left: -40px;
	padding-left: 40px;
}


.aciklama {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.thumbaslik a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.thumbaslik {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.thumbaslik a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
table {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
tr {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.menubaslik {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #F06;
}
td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

td a{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

a {
	font-size: 16px;
	line-height: 23px;
	color: #333;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	border: none;
}
a:hover {
	font-size: 16px;
	line-height: 23px;
	color: #000;
	text-decoration: underline;
	font-family: Verdana, Geneva, sans-serif;
	border: none;
}
ext-decoration: none;
}.footer a  {
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
}
.footer {
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
}
.yeni {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #60C;
        font-size: 12px;
	font-style: italic;
}
.topmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.topmenu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.topmenu a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
